Hi,

Does PlonePAS 0.5 work with PAS 1.1b2?

It looks like the dependencies listed in
https://svn.plone.org/svn/collective/PlonePAS/tags/0.5/README.txt may
be out of date since PAS 1.0.5 was tagged months ago.

thanks,
Tim
_______________________________________________
Zope-PAS mailing list
Zope-PAS@zope.org
http://mail.zope.org/mailman/listinfo/zope-pas

Reply via email to